-- Alembic Revision: a0b8a3c20bbd

alter table `ticket_items`
 add column `item_order_mode_id` varchar(64) default null after `menu_item_id`,
 algorithm=inplace, lock=none;

alter table `held_ticket_items`
 add column `item_order_mode_id` varchar(64) collate utf8_bin default null after `menu_item_id`,
 algorithm=inplace, lock=none;
